Results 1 to 1 of 1

Thread: upgrade (svn 1.2.0) to latest apache-subversion-1.7.2

  1. #1

    upgrade (svn 1.2.0) to latest apache-subversion-1.7.2

    Hi,
    Just wonder if anyone have some pointers or known issues they can share when it comes to upgrading an old svn installation (svn 1.2.0) running on a solaris 5.8 box to the latest apache version (1.7.2)

    Just had a look at the svn120/bin/apr-config and apu-config where I noticed references to version 1.2.1 (even though the system path is pointing to svn120/bin)
    - When issuing a svn --version it also comes up as v1.2.1 (r15230)
    So it seem that the current installation is a mix between 1.2.0 and 1.2.1

    Is it just a matter of installing 1.7.2 on top of the old installation or are there other issues to deal with?

    Will the repository stay instact or do I need to export/import existing source code into the new installation?

    On the client side we are currently using TortoiseSVN-1.6.16 as well as subversion client 1.6.16
    Would then need to be upgraded or ...?

    Also wonder if existing hook scripts & user configurations for repositories would need to change as part of this upgrade

    cheers
    Last edited by ghostwolf59; 02-07-2012 at 06:46 PM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •